{
    "id": "/",
    "theme_color": "#f69435",
    "background_color": "#1a2484",
    "display": "standalone",
    "scope": "/",
    "start_url": "/",
    "name": "らいきゃくん通知",
    "short_name": "らいきゃくん通知",
    "icons": [
        {
            "src": "/images/maskable_icon_x128.png",
            "sizes": "128x128",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/maskable_icon_x144.png",
            "sizes": "144x144",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "/images/maskable_icon_x192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/maskable_icon_x384.png",
            "sizes": "384x384",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/maskable_icon_x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "maskable"
        }
    ],
    "screenshots": [
        {
            "src": "/images/maskable_icon_x512.png",
             "sizes": "512x512",
             "type": "image/gif",
             "form_factor": "wide",
             "label": "らいきゃくん通知"
        },
        {
         "src": "/images/maskable_icon_x512.png",
          "sizes": "512x512",
          "type": "image/gif",
          "form_factor": "narrow",
          "label": "らいきゃくん通知"
        }
    ],
    "description": "モバイルデバイスでらいきゃくんの通知を受け取ることが出来ます"
}